HxSL code Outputs: | Input > Link > Split > Dce > Flatten > GLSL | HLSL
--- | ---

@input var input : { var position : Vec3; }; @const var white : Bool; @param var modelView : Mat4; var output : { var color : Vec4; var position : Vec4; }; function vertex() { output.position = vec4(input.position,1.) * modelView; } function fragment() { output.color = vec4(white ? 1. : 0.); } { white : true }

var-ids